## org.eclipse.datatools.sqltools.sqlbuilder.util
Class LabelValuePair

    java.lang.Object
      org.eclipse.datatools.sqltools.sqlbuilder.util.LabelValuePair

    public class LabelValuePair

extends java.lang.Object

Field Summary
`java.lang.String` `fLabel`
`java.lang.Object` `fValue`

Constructor Summary
`LabelValuePair(java.lang.String label, java.lang.Object value)` Creates a new name/value item

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fLabel

    public java.lang.String fLabel

### fValue

    public java.lang.Object fValue

Constructor Detail

### LabelValuePair

    public LabelValuePair(java.lang.String label,
                          java.lang.Object value)

  Creates a new name/value item